import React from 'react';
export default function WarehouseFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.5-114.5v-569.33L480-845.98l405.5 162.15v569.33H637.37V-429H322.63v314.5zm298.13 0v-60h60v60zm77.37-120v-60h60v60zm77.37 120v-60h60v60z" })));
}
